Last Comment Bug 1123977 - www.mozilla.org contribute - error message on the category list could be displayed at a confusing position
: www.mozilla.org contribute - error message on the category list could be disp...
Status: RESOLVED FIXED
[kb=1637324] [from-webcompat]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: Production
: All All
-- normal
: ---
Assigned To: Kohei Yoshino [:kohei]
:
:
Mentors:
https://www.mozilla.org/en-US/contrib...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-20 16:09 PST by Karl Dubost :karlcow
Modified: 2015-01-23 04:56 PST (History)
1 user (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
firefox-mozilla.jpg (37.38 KB, image/jpeg)
2015-01-20 16:11 PST, Karl Dubost :karlcow
no flags Details
Chrome screenshot (429.54 KB, image/png)
2015-01-22 22:24 PST, Kohei Yoshino [:kohei]
no flags Details
pull request (44 bytes, text/x-github-pull-request)
2015-01-22 23:08 PST, Kohei Yoshino [:kohei]
no flags Details | Review | Splinter Review

Description User image Karl Dubost :karlcow 2015-01-20 16:09:29 PST
This bug has been reported on webcompat.com and is about the page https://www.mozilla.org/en-US/contribute/signup/

https://github.com/webcompat/web-bugs/issues/619
It has been confirmed. 



URL: https://www.mozilla.org/en-US/contribute/signup/

Steps to Reproduce
1) Navigate to: https://www.mozilla.org/en-US/contribute/signup/
2) Click on start contributing without giving any values
3) The error message appears at different ends in chrome and firefox
4) In firefox 35.0 the dropdown image is not appearing correctly
5) The check box after error message clicking first time not working we have to click two times to make it checked
Comment 1 User image Karl Dubost :karlcow 2015-01-20 16:11:35 PST
Created attachment 8552094 [details]
firefox-mozilla.jpg

Screenshot of the issue.
Comment 2 User image Kohei Yoshino [:kohei] 2015-01-22 22:24:23 PST
Created attachment 8553554 [details]
Chrome screenshot

I'm seeing the same issue on Chrome. This is a browser-native tooltip so the design is different depending on browsers. To avoid confusion we could probably scroll to the top of the interest options.
Comment 3 User image Kohei Yoshino [:kohei] 2015-01-22 23:08:16 PST
Created attachment 8553570 [details] [review]
pull request
Comment 4 User image [github robot] 2015-01-23 04:55:59 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/680cbf2264c47c740b84596a4fba96126a50dcb7
Fix Bug 1123977 - www.mozilla.org contribute - error message on the category list could be displayed at a confusing position

https://github.com/mozilla/bedrock/commit/2d8606a8133d5c38bcde0e494173271f034663a2
Merge pull request #2678 from kyoshino/bug-1123977-contribute-error

Fix Bug 1123977 - www.mozilla.org contribute - error message on the category list could be displayed at a confusing position

Note You need to log in before you can comment on or make changes to this bug.